local fn = _gn(0xf65bba4b)
--- Returns a list of door system entries: a door system hash (see [ADD_DOOR_TO_SYSTEM](#\_0x6F8838D03D1DC226)) and its object handle.
-- The data returned adheres to the following layout:
-- ```
-- [{doorHash1, doorHandle1}, ..., {doorHashN, doorHandleN}]
-- ```
-- @return An object containing a list of door system entries.
function Global.DoorSystemGetActive()
	return _in2(fn, _ro)
end
